GRANT ALL ON SCHEMA ${PDCI_TEMPLATE_NAME_SISTEMA} TO usr_${PDCI_TEMPLATE_NAME_SISTEMA};
--GRANT ALL ON SCHEMA ${PDCI_TEMPLATE_NAME_SISTEMA} TO PUBLIC;
--alter role usr_${PDCI_TEMPLATE_NAME_SISTEMA} set search_path = ${PDCI_TEMPLATE_NAME_SISTEMA}, public, postgis ;

GRANT ALL ON all tables in SCHEMA ${PDCI_TEMPLATE_NAME_SISTEMA} TO usr_${PDCI_TEMPLATE_NAME_SISTEMA} ;
GRANT ALL ON all functions in SCHEMA ${PDCI_TEMPLATE_NAME_SISTEMA} TO usr_${PDCI_TEMPLATE_NAME_SISTEMA};
GRANT ALL ON all sequences in SCHEMA ${PDCI_TEMPLATE_NAME_SISTEMA} TO usr_${PDCI_TEMPLATE_NAME_SISTEMA};
--
-- PostgreSQL database dump complete
--

